## breakmydata

breakmydata

## Description

This element modifies the contents of the buffer it is passed randomly according to the parameters set. It otherwise acts as an identity.

## Synopsis

### Element Information

plugin | debug
author | Benjamin Otte <otte@gnome>
class | Testing

### Element Pads

name | sink
direction | sink
presence | always
details | ANY

name | src
direction | source
presence | always
details | ANY

## Functions